/*
Automatically generated by Cristel Lib
*/
{
	"rui_nden": {
		"rui_nden": true
	},
	"stone_den": {
		"stone_den": true
	},
	"t_riplle_den": {
		"t_riplle_den": true
	},
	"yell_mush": {
		"yell_mush": true
	}
}